Bug 587570 - broken or deprecated mime type
Summary: broken or deprecated mime type
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: geomview (Show other bugs)
(Show other bugs)
Version: 14
Hardware: All Linux
low
medium
Target Milestone: ---
Assignee: Rex Dieter
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-04-30 09:48 UTC by Rudolf Kastl
Modified: 2011-03-29 03:48 UTC (History)
2 users (show)

Fixed In Version: geomview-1.9.4-14.fc15
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-03-29 03:48:39 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Rudolf Kastl 2010-04-30 09:48:12 UTC
Description of problem:
Error in file "/usr/share/applications/fedora-geomview.desktop": "object/x-oogl" is an invalid MIME type ("object" is an unregistered media type)

Version-Release number of selected component (if applicable):
geomview-1.9.4-10.fc12.x86_64

Comment 1 Bug Zapper 2010-07-30 11:31:29 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 14 development cycle.
Changing version to '14'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 2 Fedora Update System 2011-03-22 13:30:53 UTC
geomview-1.9.4-14.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/geomview-1.9.4-14.fc15

Comment 3 Fedora Update System 2011-03-29 03:48:35 UTC
geomview-1.9.4-14.fc15 has been pushed to the Fedora 15 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.